package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.IncomeTestStatusInfo;

public class IncomeTestStatusCollection extends ExternalComponent {


	private static final long serialVersionUID = -5123285714695259016L;
	private IncomeTestStatusInfo[]               status             = null;

	public IncomeTestStatusCollection() {
		
	}
	
	public IncomeTestStatusCollection(IncomeTestStatusInfo[] status) {
		this.status = status;		
	}
	
	public IncomeTestStatusInfo[] getStatus() {
		return status;
	}

	public void setStatus(IncomeTestStatusInfo[] status) {
		this.status = status;
	}
}
